/* vereinsregister css */

.tx-vereinsregister {
    margin-bottom: 20px;
}

.tx-vereinsregister .list-unstyled {
    padding-left: 0;
}

.tx-vereinsregister .list-item {
    padding: 0;
}

.tx-vereinsregister .list-item-link {
    display: block;
    padding: 10px 19px;
}

.tx-vereinsregister .form-fieldset-filter {
    display: flex;
    justify-content: space-between;
}

.tx-vereinsregister .form-button-filter {
    margin-left: 20px;
    flex-basis: 25%;
}

.tx-vereinsregister .list-item-link {
    display: flex;
    align-items: baseline;
    text-decoration: none !important;
}

.tx-vereinsregister .list-item-link .fa {
    margin-right: 0.5em;
}

.tx-vereinsregister .h-bold-text {
    font-size: inherit;
    font-family: inherit;
    font-weight: bold;
}